#nav {
	color: #D92224;
	background-color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-variant: small-caps;
}
#content {
	font-family: Verdana, Geneva, sans-serif;
	background-color: #FFF;
}
a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-variant: small-caps;
	color: #F06;
	margin-left: 10px;
}
body {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#footer {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-variant: small-caps;
	color: #60C;
	line-height: 20px;
}
.purple-text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-variant: small-caps;
	color: #93C;
	line-height: 25px;
}
.purple-text-center {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 25px;
	color: #93C;
	margin-left: 450px;
	font-weight: bold;
	font-variant: small-caps;
}


.blue-text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 25px;
	font-weight: bold;
	font-variant: normal;
	color: #33328F;
}
.orange-text_undeline {
	font-size: 14px;
	line-height: 25px;
	color: #F60;
	text-decoration: underline;
	font-family: Verdana, Geneva, sans-serif;
}
.purple-text-larger {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	line-height: 25px;
	color: #609;
	text-decoration: underline;
}
.green-text-larger {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	line-height: 25px;
	color: #093;
	text-decoration: underline;
	font-weight: bold;
}
.royal-text {
	font-size: 16px;
	line-height: 25px;
	color: #00F;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
}
.orange-text-larger {
	font-size: 16px;
	line-height: 25px;
	text-decoration: underline;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	color: #F63;
}

.blue-text-center {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 25px;
	font-weight: bold;
	font-variant: normal;
	color: #33328F;
	margin-left: 40px;
}

#footer img {
	margin-left: 600px;
}
#content p img {
	margin-left: 150px;
}
.float-to-center {
	margin-left: 300px;
}
.float-to-center-five {
	margin-left: 200px;
}

.float-to-center-four {
	margin-left: 75px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	color: #353693;
}

.float-to-center-two {
	margin-left: 525px;
}
.float-to-center-three {
	margin-left: 450px;
}
.red-text-larger-than-some {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-variant: small-caps;
	font-weight: bolder;
	color: #EE1436;
	line-height: 25px;
}
.green-text-larger-than-some {
	font-size: 16px;
	line-height: 25px;
	text-transform: uppercase;
	color: #093;
}

.pink-text-larger-than-some {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	line-height: 25px;
	font-weight: bold;
	font-variant: small-caps;
	color: #F0C;
}

.red-text-even-larger {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-weight: bold;
	font-variant: small-caps;
	color: #E21C2B;
	margin-left: 450px;
}
.red-text-largest {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 26px;
	font-weight: bold;
	font-variant: small-caps;
	color: #F00;
	float: left;
}